View Issue Details

IDProjectCategoryView StatusLast Update
0000280luatexluatex bugpublic2009-11-18 16:54
ReporterTacoAssigned ToTaco 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.50.0Fixed in Version0.45.0 
Summary0000280: luatex does not really include wide fonts in full
DescriptionTo be fixed asap. If you say:

  <f>.embedding = "full"

the current effect is just that the embedded subset claims to be a full font.
TagsNo tags attached.

Activities

Taco

2009-10-18 12:07

administrator   ~0000300

#3069 enables full embedding of CFF format fonts (PostScript OTF). Testing needed.

Taco

2009-11-03 13:10

administrator   ~0000313

#3094 enables full embedding of TTF/TTC fonts.

Taco

2009-11-03 15:14

administrator   ~0000314

should be done now

Issue History

Date Modified Username Field Change
2009-10-17 17:59 Taco New Issue
2009-10-17 17:59 Taco Status new => assigned
2009-10-17 17:59 Taco Assigned To => Taco
2009-10-18 12:07 Taco Note Added: 0000300
2009-11-03 13:10 Taco Note Added: 0000313
2009-11-03 15:14 Taco Status assigned => resolved
2009-11-03 15:14 Taco Resolution open => fixed
2009-11-03 15:14 Taco Note Added: 0000314
2009-11-18 16:54 Taco Fixed in Version => 0.45.0
2009-11-18 16:54 Taco Status resolved => closed